/* fukushi css */

/*左メニュー用*/
.con2 {
	height:26px;
	width:153px;
	margin:0px;
	padding:0px 0px 0px 27px;
 /*-- holo0520 --*/ 	background-image:url(/senmon/kantou/fukushi/images/contents_m2.gif);
	background-repeat:no-repeat;
	color:#666666;
	font-size:10px;
}
.con2 a:link {
	color : #666666!important;
}
.con2 a:visited {
	color : #666666 !important;
}
.con2 a:active {
	color : #ff0000;
}
.con2 a:hover {
	color : #ff0000!important;
}
.con3 {
	height:26px;
	width:153px;
	margin:0px;
	padding:0px 0px 0px 27px;
 /*-- holo0520 --*/ 	background-image:url(/senmon/kantou/fukushi/images/contents_m3.gif);
	background-repeat:no-repeat;
	color:#666666;
	font-size:10px;
}
.con3 a:link {
	color : #666666!important;
}
.con3 a:visited {
	color : #666666 !important;
}
.con3 a:active {
	color : #ff0000;
}
.con3 a:hover {
	color : #ff0000!important;
}
.con5 {
	height:26px;
	width:153px;
	margin:0px;
	padding:0px 0px 0px 27px;
 /*-- holo0520 --*/ 	background-image:url(/senmon/kantou/fukushi/images/contents_m5.gif);
	background-repeat:no-repeat;
	color:#666666;
	font-size:10px;
}
.con5 a:link {
	color : #666666!important;
}
.con5 a:visited {
	color : #666666 !important;
}
.con5 a:active {
	color : #ff0000;
}
.con5 a:hover {
	color : #ff0000!important;
}
.con6 {
	height:26px;
	width:153px;
	margin:0px;
	padding:0px 0px 0px 27px;
 /*-- holo0520 --*/ 	background-image:url(/senmon/kantou/fukushi/images/contents_m6.gif);
	background-repeat:no-repeat;
	color:#666666;
	font-size:10px;
}
.con6 a:link {
	color : #666666!important;
}
.con6 a:visited {
	color : #666666 !important;
}
.con6 a:active {
	color : #ff0000;
}
.con6 a:hover {
	color : #ff0000!important;
}
/*福祉系コース用*/
.h1_fukushi {
	height:44px;
	width:549px;
	margin:0px;
	padding:9px 0px 0px 55px;
 /*-- holo0520 --*/ 	background-image:url(/senmon/kantou/fukushi/images/fukushi_title.gif);
	background-repeat:no-repeat;
	color:#ffffff;
}
.h2_text {
	height:auto;
	width:auto;
	font-size:14px;
	color:#FF6600;
	margin:0px;
	padding:5px;
}
#more_course {
	width: 540px;
	padding-top: 35px;
}
#mores {
	width: 400px;
	margin: auto;
	border: 4px solid #3C0;
	background-color: #FFFFCC;
}
#more {
	padding: 10px 0px 10px 40px;
}
/*福祉コース内の色等*/
.style4 {
	color: #769126;
	font-size: 14px;
	font-weight: bold;
}

.head{
	padding-left: 7px;
}

/*福祉コースパンくず*/
 #hiketsuContent,
 #saportContent {
	background-color: #FFF8C4;
}
 #hiketsuContent .hiketsu .about
{
	width: 332px;
	border-left: 3px solid;
	border-bottom: 3px solid;
	border-right: 3px solid;
	padding: 8px;
	margin-left: 4px;
	padding-right: 178px;
	background-color: #FFF;
}
 #saportContent .hiketsu .about {
	width: 331px;
	border-left: 3px solid;
	border-bottom: 3px solid;
	border-right: 3px solid;
	padding: 8px;
	margin-left: 4px;
	padding-right: 178px;
	background-color: #FFF;
}
 #hiketsuContent .hiketsu #about1,
 #saportContent .hiketsu #saport1 {
	border-color: #A7CB3A;
}
 #hiketsuContent .hiketsu #about2,
 #saportContent .hiketsu #saport2 {
	border-color: #35B372;
}
 #hiketsuContent .hiketsu #about3,
 #saportContent .hiketsu #saport3 {
	border-color: #60C1BD;
}
 #hiketsuContent .hiketsu,
 #saportContent .hiketsu {
	position: relative;
	/* [disabled]padding-bottom: 10px; */
	margin-bottom: 15px;
	width: 528px;
	margin-left: auto;
	margin-right: auto;
}
 #hiketsuContent .hiketsu .photo {
	position: absolute;
	display: block;
	left: 379px;
	top: 12px;
}

 #saportContent .hiketsu .photo {
	position: absolute;
	display: block;
	left: 370px;
	top: 9px;
}

 #hiketsuContent h2,
 #saportContent h2 {
	margin-bottom: 10px;
}
 #hiketsuContent,
 #saportContent {
	width: 545px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

